<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmOtherPunishmentsMapper">
    
    <resultMap type="CrmOtherPunishments" id="CrmOtherPunishmentsResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="punishmentSubject"    column="punishment_subject"    />
        <result property="documentNumber"    column="document_number"    />
        <result property="punishingAgency"    column="punishing_agency"    />
        <result property="punishmentDate"    column="punishment_date"    />
        <result property="punishmentCause"    column="punishment_cause"    />
        <result property="punishmentConsequence"    column="punishment_consequence"    />
    </resultMap>
</mapper>